 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/beca8fec/6165264/images/treesoverlook.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 496px;
}

.u-section-1 .u-group-1 {
  width: 714px;
  min-height: 331px;
  height: auto;
  box-shadow: 20px 20px 20px 6px rgba(0,0,0,0.5);
  --radius: 20px;
  margin: 58px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 446px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    line-height: 2;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 148px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: linear-gradient(#4789c6, #3e7335);
}

.u-section-2 .u-sheet-1 {
  min-height: 150px;
}

.u-section-2 .u-social-icons-1 {
  height: 85px;
  min-height: 16px;
  width: 85px;
  min-width: 16px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 33px auto 32px;
}

.u-section-2 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}